<component name="libraryTable">
  <library name="Gradle: com.github.ome450901:SimpleRatingBar:1.1.2@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/709304a161e7180c360db0012ee9ce4b/jetified-SimpleRatingBar-1.1.2/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/709304a161e7180c360db0012ee9ce4b/jetified-SimpleRatingBar-1.1.2/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>